﻿body, html
{
	border: 0px none;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	font-family: Tahoma;
	font-size: 11px;
	line-height:135%;
	background-color: #d0deeb;
}

.resetovac
{
	border: 0px none;
	margin: 0px;
	padding: 0px;
	float: none;
	clear: both;
	width: 0px;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
}
.ForumItem
{
	background-color: Transparent;
	color: white;
}

p, img, table, tr, th, td, h1, h2, h3, h4, h5
{
	border: 0px none;
	margin: 0px;
	padding: 0px;
}

#bodyhlavicka
{
	background-color: #ffffcc;
}
#index
{
	width: 712px;
	height: 535px;
	background-image: url(img/index_bg.gif);
}


#strankahlavicka
{
	width: 1001px;
	padding-top: 0px;
	background-image: url(img/strankahlavicka_bg.jpg);
}
#bodyvnitrek
{

	background-repeat: repeat-x;
}
#bodypaticka
{
	color: #00376f;
	text-align: center;
}
#bodypaticka a
{
	color: #00376f;
}
#strankapaticka
{
	background: transparent url(img/footer_bg.jpg) repeat scroll 0 0;
	height: 17px;
	width: 1001px;
}
#strankapaticka a
{
	color: #fff;
}
#hlavickalogo
{
	height: 260px;
	width: 1001px;
}
#menu
{
	background-image: url(img/menu_bg.jpg);
	float: left;
margin-top:200px;
	width: 1001px;
	height: 40px;
}





#strankaobal
{
	width: 1001px;
	min-width: 600px;
	max-width: 1001px;
	margin: 0px auto 0px auto;
	background-repeat: no-repeat;
}

#strankaobal1
{
}

#strankaobal2
{
}

#levypanelobal
{
	float: left;
	width: 213px;
}

#pravypanelobal
{
	float: right;
	width: 1px;
}

#hlavnipanelobal
{
	float: left;
	padding-left:10px;

}
* html #hlavnipanelobal
{
	margin-left: 0px;
}

#hlavnipanelhlavicka
{
	background-color: #dddddd;
}

#hlavnipanelpaticka
{
	background-color: #dddddd;
}


.SiteMapDefault a
{
	font-size: 14px;
	color: Red;
	text-decoration: none;
}
.SiteMapItem a
{
	font-size: 12px;
	color: White;
	text-decoration: none;
}
.menuStyle
{
	float: left;
	color: White;
}
.submenuStyle a
{
	color: White;
}
.submenuStyle
{
	float: left;
	font-size: 10px;
	vertical-align: top;
}
#submenuHtml
{
	float: none;
	clear: both;
	color: White;
	height: 20px;
}
#content_top
{
	width: 735px;
	height: 24px;
	padding-left:10px;
	padding-top: 8px;


}

#content
{
	margin: 5px;
	width: 735px;
	
}
#content_footer
{
	width: 735px;
	height: 40px;
	padding: 5px;
	margin-bottom: 10px;

}
.modul_top
{
font-size:14px;
height:22px;
padding-top:8px;
	width: 213px;
background-color:#6eaae8;
	background-image: url(img/modul_header.jpg);
	background-repeat:no-repeat;
	text-align: center;

	color: #fff;
	
}
.modul_content
{
	
	padding-left: 5px;
	width: 208px;
	padding-top: 5px;
	background-color: #6eaae8;
	color:#989898;
	overflow: hidden;
}
h1
{
	color: #404040;
margin-bottom:10px;
}
a
{
	color: #989898;
}
a:visited
{
	color: #989898;
}
.modul_content a
{
	color: #fff;
}
.modul_content a:visited
{
	color: #fff;
}
.modul_footer
{
	width: 213px;
	height: 13px;
	background-image: url(img/modul_footer.jpg);
	background-repeat: no-repeat;
	margin-bottom: 10px;
}

.S5MiniLogin_content
{
	height: 100px;
}
#strankavnitrek
{
	background-color: #f2f6fa;

	padding: 15px;
}


ul#quick
{
	top: 2px;
	width: 930px;
	height: 20px;
	margin: 0;
	overflow: hidden;
	text-align: right;
	font-size: 85%;
}
ul#quick li
{
	display: inline;
	margin-left: 20px;
	padding: 2px 0;
	background: 0;
}
ul#quick li.homepage a
{
	background-image: url(img/homepage.png);
}
ul#quick li.sitemap a
{
	background-image: url(img/sitemap.png);
}
ul#quick li.rss a
{
	background-image: url(img/rss.png);
}
ul#quick li.print a
{
	background-image: url(img/print.png);
}
ul#quick li a, ul#quick li a:visited
{
	padding-left: 17px; /*text-decoration: none;*/
	color: #00376f;
	background-repeat: no-repeat;
	background-position: left 40%;
}
ul#quick li a:hover, ul#quick li a:active, ul#quick li a:focus
{
	text-decoration: none;
}

#navlist a
{
	color: #989898;
}
#navlist
{
	list-style: none;
	color: #989898;
	padding: 0;
	font-size: 11px;
	margin: 0;
}




#navlist li
{
	display: inline;
	padding: 0;
	margin: 0;
}




#user
{
	background-position: 3px 2px;
	background-image: url(img/icon-user.gif);
	background-repeat: no-repeat;
}
#cart
{
	background-position: 3px 2px;
	background-image: url(img/icon-cart.gif);
	background-repeat: no-repeat;
}
#cart, #user
{
	margin: 0 0px 0px 0px;
	padding: 0 4px 5px 28px;
}
.productitem
{
	border: 1px solid #E3E3E3;
	color: #404040;
	display: block;
	float: left;
	height: 206px;
	margin: 2px;
	padding: 5px;
	position: relative;
	text-decoration: none;
	width: 256px;
	text-align: left;
}
.productnadpis
{
	height: 45px;
}
.productnadpis a
{
	color: #000;
	display: block;
	font-weight: bold;
	margin: 0 0 3px;
	padding: 3px 5px 3px 5px;
}
#akcni a span
{
	display: block;
	margin-left: 4px;
	padding: 0px 2px;
}
.showOldPrice
{
	color: #999999;
	font-size: 12px;
	text-align: left;
}
#akcni a span.showOldPrice span.productcena
{
	color: #000;
	font-size: 13px;
	font-weight: bold;
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
}
#akcni a span.productpopis
{
	background: #ffeaf1 none repeat scroll 0 0;
	height: 50px;
	clear: both;
	margin: 0;
}

.red
{
	color: red;
	display: inline;
	font-style: normal;
}
.centeredImage
{
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
.ServerMap a
{
	color: #01082e;
}
div.kontaktmain
{
	background: transparent url(img/box1-poz.png) repeat-x scroll right bottom;
	border-color: #DBDBDB;
	border-style: solid;
	border-width: 2px 1px 1px;
	margin: 10px;
	padding-left: 10px;
width:681px;
}
#mapakancl
{
	background: #FFFFFF none repeat scroll 0 0;
	border: 1px solid #DBDBDB;
	display: block;
	float: right;
	font-size: 90%;
	margin: -15px 20px 5px;
	padding: 3px;
	position: relative;
	text-align: right;
}
.adresa
{
	margin-bottom: 14px;
}
#mapakancl img
{
	border: 0 none;
	display: block;
	margin: 2px 2px 4px;
}
#content h3
{
	margin: 8px 0 8px 0;
	padding: 0;
}
#kontakt-horni div
{
	background: transparent url(img/box1-poz.png) repeat-x scroll right bottom;
	border-color: #DBDBDB;
	border-style: solid;
	border-width: 2px 1px 1px;
	float: left;
	margin: 8px;
	height: 110px;
	position: relative;
	width: 46%;
}
#kontakt-horni div div
{
	border: 0 solid #DBDBDB;
	float: none;
	margin: 0;
	width: 100%;
}
#kon-tel div
{
	background: transparent url(img/icon-kon-tel.gif ) no-repeat scroll 7px 7px;
}
#kontakt-horni div span
{
	display: block;
	font-size: 120%;
	padding: 6px 8px 0 48px;
}
#kontakt-horni div em
{
	background: transparent url(img/icon-hours.gif) no-repeat scroll 8px center;
	border-top: 1px dotted #CCCCCC;
	color: #666666;
	display: block;
	font-style: normal;
	margin: 1px;
	padding: 5px 8px 4px 29px;
}
#kon-mail div
{
	background: transparent url(img/icon-kon-mail.gif) no-repeat scroll 7px 7px;
}
#kon-mail a
{
	color: #206BAE;
	font-size: 14px;
}
#kontakt-horni div strong
{
	color: #206BAE;
	display: block;
	
	font-weight: normal;
	padding: 7px 8px 8px 57px;
}
.NovinkyItem
{
	background-color: Transparent;
	border-width: 0px;
}
.NovinkyDatum
{
	background:url("img/date.gif") no-repeat scroll left center transparent;
color:#999999;
display:block;
font-size:14px;
font-weight:bold;
height:20px;
padding-left:22px;
}
.NovinkyText
{
	
	color:#989898;
	
	}
.NovinkyNadpis
{
}

p#indextoptextp strong
{
	display: block;
	font-size: 120%;
}

#ulindex li
{
	background: transparent url(img/boxmain.gif) no-repeat scroll left 2px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0;
	padding: 1px 0 0 23px;
}
#ulindex a
{
	color: #01082e;
}

#indextop
{
	border-color: #990066;
	border-style: solid;
	border-width: 2px 1px 1px;
	padding: 5px;
}
.h1_top
{
	background-image: url(img/h1_bg.jpg);
	background-repeat: no-repeat;
	width: 510px;
	height: 240px;
	color: White;
	text-align: center;
	padding-top: 10px;
	margin-left: 15px;
}
.h1_top p
{
	margin-left: 130px;
	margin-right: 130px;
}
.h1_top h1
{
	color: White;
}

.ulcategorylist a
{
	color: #01082e;
}
.productdetailnadpis
{
	border-bottom: 2px solid #404040;
	color: #404040;
	margin: 5px 5px 5px 0;
	padding: 3px;
}
h1.productdetailnadpis
{
	font-size: 18px;
	font-weight: normal;
}

.RegistrationNews_TextBox
{
	margin: 2px;
	width: 181px;
	border: solid 1px #0d82b7;
}
.SearchTextBox
{
	margin: 2px;
	width: 181px;
	border: solid 1px #0d82b7;
}
.textbox
{
	margin: 2px;
	width: 181px;
	border: solid 1px #000;
}
.PoptavkaNadpis
{
	color: #A84A21;
	font-size: 16px;
}
#VPD_Header
{
	
	background-repeat: no-repeat;
	height: 39px;
	width: 1001px;
}
.VPD_SearchBox
{
	float: left;
	color: White;
	font-weight: bold;
	padding-left: 100px;
}

.VPD_SearchBox div
{
	height: 35px;
	padding-top: 5px;
}
input.SearchBox
{
	height: 25px;
	width: 25px;
	font-weight: bold;
	background-image: url(img/btSearchBox.jpg);
	background-color: Transparent;
	border: 0px;
}
#menu2
{
	background-image: url(img/menu2_bg.gif);
	width: 1001px;
	height: 40px;
	margin-top: 23px;
}
input.button
{
	background-image: url(img/button_bg.jpg);
	height: 27px;
	color: #000000;
	font-weight: bold;
	border: 0px;
}

.productpopis
{
	background-color: #F4F4F4;
	height: 56px;
	margin-bottom: 5px;
	margin-top: 10px;
	padding: 5px;
}
.btDetail
{
	margin-top: 10px;
	margin-right: 10px;
}
.btKoupit
{
	margin-top: 10px;
	margin-left: 10px;
}
.productbutton
{
	margin-top: 10px;
}

.productitem a:hover .productimg
{
	border: 2px solid #D9D9D9;
}

.productitem .productimg
{
	border: 2px solid #E7E7E7;
	float: left;
	margin: 0 8px 4px 0;
	padding: 0;
	text-align: center;
}
.product-cena
{
	height: 85px;
}
.product-button
{
	margin-top: 30px;
}
.product-galerie-item
{
	border: 2px solid #E7E7E7;
	float: left;
	height: 85px;
	margin: 0 8px 4px 0;
	padding: 0;
	text-align: center;
}
#VPD_CartView
{
	text-align: center;
	padding-top: 2px;
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 2px;
}
#VPD_CartViewCena
{
}

#VPD_CartViewPocet
{
}
#VPD_CartView a
{
}
#skype
{
	margin-left: 8px;
	margin-right: 10px;
}
#icq
{
	background: transparent url(http://wwp.icq.com/scripts/online.dll?icq=558349082&img=5) no-repeat scroll 50% 50%;
}

#icq
{
	height: 21px;
	width: 30px;
}

.tel span, .icq span, .skype span
{
	clear: left;
	display: block;
	float: left;
	margin-right: 4px;
}
#mail
{
	background: transparent url(img/email.gif) no-repeat scroll 50% 50%;
}

#mail
{
	height: 21px;
	width: 30px;
}
#telefon
{
	background: transparent url(img/ikon-telefon.gif) no-repeat scroll 50% 50%;
	height: 21px;
	width: 30px;
}
.tel
{
	height: 21px;
}
.icq
{
	height: 21px;
}
.skype
{
	height: 21px;
}
#telefon strong, #icq strong
{
	height: 25px;
	text-indent: -5000px;
	width: 30px;
}

.tel span strong, .icq span strong
{
	display: none;
	height: 25px;
	width: 30px;
}
.bokpod
{
	margin: 0;
	padding: 0.3em 0.8em 1.2em 1em;
}
#telefon strong, #icq strong
{
	height: 25px;
	text-indent: -5000px;
	width: 30px;
}



.tel span strong, .icq span strong, .skype span strong
{
	display: none;
	height: 25px;
	width: 30px;
}
#foto img, #foto2 img
{
	background: #FFFFFF none repeat scroll 0 0;
	border: 1px solid #CCCCCC;
	display: block;
	float: left;
	height: 73px;
	margin: 5px 9px 0 10px;
	padding: 1px;
	width: 50px;
}
#foto strong
{
	display: block;
	font-weight: normal;
	padding-top: 8px;
}
#foto
{
	height: 80px;
}
.akce_tip
{
	background: #ff0000 none repeat scroll 0 0;
	border: 0 solid #ff0000;
	color: #FFFFFF;
	margin-bottom: 5px;
	padding: 0 4px;
}
.novinka_tip
{
	background: #33CC00 none repeat scroll 0 0;
	border: 0 solid #33CC00;
	color: #FFFFFF;
	margin-bottom: 5px;
	padding: 0 4px;
	margin-left: 5px;
}
.tip
{
	background: #203aff none repeat scroll 0 0;
	border: 0 solid #203aff;
	color: #FFFFFF;
	margin-bottom: 5px;
	padding: 0 4px;
	margin-left: 5px;
}
#VPD_flash
{
	height: 75px;
	
}
.home-page
{
	background-image: url(img/vseprodrevo.jpg);
	height: 90px;
	left: -5px;
	margin-bottom: 9px;
	padding: 10px;
	position: relative;
	width: 537px;
}
a.vyrobce
{
	margin: 5px;
	display: inline-block;
}
a.vyrobce-sel
{
	margin: 5px;
	text-decoration: none;
	font-weight: bold;
}
.vyrobci
{
	background-color: #F4F4F4;
	margin-bottom: 5px;
	margin-top: 5px;
	padding: 5px;
	text-align: left;
	width: 535px;
	height: auto;
}
.table td
{
	border: 1px solid silver;
	padding: 2px;
}
.table_header th
{
	background-color: #F0F0F0;
	border: 1px solid silver;
	padding: 2px;
}
.CartWizard
{
	background-image: url(img/CartWizard_bg.jpg);
	background-repeat: no-repeat;
	width: 545px;
	height: 45px;
	padding-top: 75px;
}
ul.CartWizartLink
{
	margin: 0;
	padding: 0;
}
.CartWizartLink li
{
	display: inline-block;
	text-align: center;
	width: 109px;
	color: #9a9a9a;
	font-size: 12px;
}
.CartWizartLink li.sel
{

	font-weight: bold;
	text-decoration: underline;
}
h2
{
	color: #404040;
	font-size: 16px;
}
.dxeRadioButtonList td
{
	vertical-align: top;
}
.ProductFileList
{
	padding: 5px;
}
.ProductFileList a
{
	padding: 2px;
}
.ValidateError
{
	background-color: #FF6699;
	border: solid 1px red;
	color: #FFFFFF;
	font-size: 11px;
padding:5px;
width:97%;
}
.ValidateOK
{
	background-color: #d0ffae;
	border: solid 1px #52c200;
	color: #64b826;
	font-size: 11px;

padding:5px;
width:97%;
}

.pipe {

background:#F1F7DF ;
}

.pipe {
padding:1em 1em 1em 40px;
}

p {
margin:1em 0 1.5em;
}
.pipe a {
color:#C30F18;
}
.PladbaNadpis
{
	width:500px;
	
	
	}
	.PladbaPopis
{
	width:500px;
	
	
	}
	.DopravaNadpis
{
	width:500px;
	
	
	}
	.DopravaPopis
{
	width:500px;
	
	
	}
.TopListItem
{
	height:45px;
padding:5px;
	
	}
	.ModuleText_top
{
    height:0px;
    background:none;
    
    }
    .ModuleText_content
    {
background:none repeat scroll 0 0 transparent;
left:-5px;
position:relative;
width:213px;
        }
        
        .ModuleText_footer
        {
                height:0px;
                background:none;
            }
            .topcat{
            color:#FFFFFF;
height:20px;
line-height:25px;
padding:0 0 0 12px;}


    .BaseMenu-2_content li {
background:none repeat scroll 0 0 transparent;

margin:0 16px 0 13px;
padding:0;
}
.BaseMenu-2_content ul {

clear:both;
list-style:none outside none;
margin:0 1px;
padding:4px 0 9px;

}